$(function () {
    $('#modal-excluir-motivo').modal({
        'show': false
    });

    $('.btn-excluir-motivo').click(function (e) {
        e.preventDefault();
        $('#form-excluir-motivo').prop('action', $(this).prop('href'));
        $('#modal-excluir-motivo').modal('show');
    });
});